WIPEFS(8)

NOM
wipefs - Effacer une signature de système de fichiers d'un périphérique

SYNOPSIS
wipefs [-ahnpV] [-o décalage] périphérique

DESCRIPTION
wipefs peut effacer les signatures de système de fichiers ou de RAID (chaînes magiques) du périphérique indiqué pour rendre le système de fichiers invisible à libblkid. wipefs n'efface pas le système de fichiers lui-même ni aucune autre donnée du périphérique. Sans option -a ni -o, la liste de tous les systèmes de fichiers et décalages de leurs signatures est affiché.

OPTIONS

-a, --all
    Effacer toutes les signatures disponibles.

-h, --help
    Afficher l'aide puis quitter.

-n, --no-act
    Effectuer toutes les opérations sauf l'appel write().

-o, --offset décalage
    Indiquer l'emplacement (en octet) de la signature qui devrait être effacée du périphérique. Le nombre décalage peut contenir un préfixe « 0x », dans ce cas le nombre sera interprété comme une valeur hexadécimale. Plusieurs options -o peuvent être indiquées.

    Le paramètre décalage peut être suivi des suffixes binaires (2^n) KiB, MiB, GiB, TiB, PiB et EiB (la partie « iB » est facultative, par exemple « K » est identique à « KiB ») ou décimaux (10^n) KB, MB, GB, PB et EB.

-p, --parsable
    Afficher les résultats au format lisible par un programme au lieu du format normal. Encoder tous les caractères à risque d'une chaîne dans leur valeur hexadécimale correspondante précédée de « \x ».

-V, --version
    Afficher les informations sur la version et quitter.

AUTEUR
Karel Zak <kzak@redhat.com>.

DISPONIBILITÉ
La commande wipefs fait partie du paquet util-linux, elle est disponible sur <URL:ftp://ftp.kernel.org/pub/linux/utils/util-linux/>.

VOIR AUSSI
blkid(8), findfs(8)